## haskell-irc 0.4.4.2

=== debian/changelog ===
haskell-irc (0.4.4.2-3build2) natty; urgency=low

  * No changes upload for haskell transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 24 Jan 2011 03:26:33 +0100

haskell-irc (0.4.4.2-3build1) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Sep 2010 23:32:57 +0100

haskell-irc (0.4.4.2-3) unstable; urgency=low

  * Adobt by the Debian Haskell Team

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Feb 2010 19:38:38 +0100

haskell-irc (0.4.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3.
  * Move from "devel" section to "haskell".
  * Don't install empty "haddock" directory.

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Jan 2010 22:58:46 +0000

haskell-irc (0.4.3-3) unstable; urgency=low

  * Add missing Build-Depends on hscolour (Closes: #517496)
  * Bump Build-Depends on ghc6 to 6.10.1+dfsg1-13 and haddock to 2.4.1-4 to
    prevent arch-dependent issues with ghc6-doc.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Mar 2009 15:36:46 +0000

haskell-irc (0.4.3-2) unstable; urgency=low

  * Move to hlibrary.mk-based build system.
  * Bump GHC requirement to 6.10.1.
  * Update maintainer email address.
  * Update Git repository locations.
  * Move to debhelper 7.
  * Update Debian-specific portions of debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Wed, 25 Feb 2009 23:03:46 +0000

haskell-irc (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Constrain Build-Depends:
    - ghc6 >= 6.8.2 due to newer cabal format.
    - haskell-devscripts >= 0.6.13 to avoid FTBFS due to #491506
  * Add Build-Depends on ghc6-doc and libghc6-parsec-doc to ensure
    documentation links are generated correctly.
  * Fix debian/watch file.
  * Update and reflow upstream URL in debian/copyright.
  * Bump Standards-Version to 3.8.0.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 20 Jul 2008 00:07:38 +0100

haskell-irc (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to reflect upstream's move to BSD license.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 03 Apr 2008 11:45:26 +0100

haskell-irc (0.4-2) unstable; urgency=low

  * Add Depends: on libghc6-parsec-dev

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 10 Feb 2008 14:58:11 +0000

haskell-irc (0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #464149)
  * Create libghc6-irc-doc package now that Haddock parses it correctly.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Wed, 06 Feb 2008 13:06:51 +0000

haskell-irc (0.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #455757)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 24 Jan 2008 20:08:51 +0000
