=== debian/control ===
Source: haskell-irc
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-doc,
 libghc6-parsec-dev,
 libghc6-parsec-doc,
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/irc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-irc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-irc


Package: libghc6-irc-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 libraries for the Haskell IRC library
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-irc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: GHC 6 libraries for the Haskell IRC library (documentation)
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 This package contains library documentation.
