## haskell-irc 0.5.0.0

=== debian/changelog ===
haskell-irc (0.5.0.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 20:06:32 +0100

haskell-irc (0.4.4.2-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required 

 -- Iain Lane <laney@ubuntu.com>  Mon, 23 May 2011 11:38:49 +0100
