## haskell-irc 0.5.1.0

=== tests/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 TARGET = Tests
 
 all : $(ODIR)
-	ghc --make -odir=$(ODIR) -hidir=$(ODIR) $(TARGET)
+	ghc --make -odir=$(ODIR) -hidir=$(ODIR) $(TARGET) -i../
 	./$(TARGET)
 
 $(ODIR) :
