=== debian/changelog ===
haskell-irc (0.5.1.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:31:50 +0100

haskell-irc (0.5.1.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:12 +0200

haskell-irc (0.5.1.0-1) experimental; urgency=low

  * New upstream version.
  * Add profiling libraries.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jan 2013 22:53:23 -0500

haskell-irc (0.5.0.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:20 +0200
