=== debian/control ===
Source: haskell-irc
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.15)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-parsec3-dev (<= 3.2)
 , libghc-parsec3-prof
Build-Depends-Indep: ghc-doc
 , libghc-parsec3-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/irc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-irc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-irc


Package: libghc-irc-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell IRC library${haskell:ShortBlurb}
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-irc-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell IRC library${haskell:ShortBlurb}
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 ${haskell:Blurb}

Package: libghc-irc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell IRC library${haskell:ShortBlurb}
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 This package contains library documentation.
