=== debian/control ===
Source: haskell-irc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/irc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-irc
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-irc-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell IRC library${haskell:ShortBlurb}
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-irc-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell IRC library${haskell:ShortBlurb}
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 ${haskell:Blurb}

Package: libghc-irc-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell IRC library${haskell:ShortBlurb}
 A set of combinators and types for parsing IRC (Internet Relay Chat)
 messages.
 .
 This package contains library documentation.
