=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-irc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
@@ -16,10 +16,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/irc
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-irc
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-irc
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-irc]
 
 Package: libghc-irc-dev
 Architecture: any
