=== debian/rules ===
#!/usr/bin/make -f

install/libghc-irc-doc::
	find debian/libghc-irc-doc -type d -empty -delete

%:
	dh $@
